.main-btn {
    width: 145px;
    padding: 11px 20px; 
    border: none;
    border-radius: 40px;
    background-color: $main-color-text;

    color: $white-color-text;
    text-align: center;
    font-family: $montserrat-font;
    font-size: 16px;
    font-weight: 700;
    cursor: pointer;
}

.promo__btn {
    width: 100%;
    padding: 23px 61px;
    text-align: center;
    font-size: 21px;
}